<template>
    <div id="app">
        <Maze/>
    </div>
</template>

<script>
import Maze from './views/Maze.vue'

export default {
    name: 'App',
    components: {
        Maze
    }
}
</script>

<style lang="less">
    #app {
        font-family: Avenir, Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;
        margin-top: 60px;
        @media only screen and (min-width: 600px) {
            overflow: hidden;
        }
        .flex {
            display: flex;
        }
        .success {
            background-color: #00FF00;
        }
        .danger {
            background-color: #FF0000;
        }
    }
</style>
